#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: restart nginx.service
  systemd: name=nginx.service state=restarted
  ignore_errors: yes


- name: restart php-fpm.service
  systemd: name=php-fpm.service state=restarted
  ignore_errors: yes
